NetResults Tracker Knowledge Base Article
Google Chrome 71+ Support
Article ID  540
Article Type  Procedures / Documentation
Product  NetResults Tracker
Oldest Version  6.6.1
Newest Version  Latest Release
Publication Date  01/10/2019 01:29:09 PM
Last Updated  01/29/2019 01:23:09 PM
Warnings
None
Description
This article provides information about Tracker support of the Google Chrome browser version 71 and newer (Chrome 72 is the latest release).

Google Chrome version 71 and newer are officially supported for use with NetResults Tracker.

For cloud customers (Tracker installed on NetResults' servers), no action needs to be taken.

For on-premises customers (Tracker installed on your servers) using version 7.1.0, no action needs to be taken.

For on-premises customers using versions 6.7.4 or 7.0.0, please upgrade to the latest Tracker version for the latest Chrome releases as well as the latest Tracker features and fixes. Users upgraded to Chrome 72 will see an unsupported browser warning. Users can login after clicking through the warning.

For on-premises customers using versions 6.7.1 - 6.7.3, you must upgrade to the latest Tracker version for the latest Chrome releases as well as the latest Tracker features and fixes. Users will be unable to login until Tracker is upgraded.

For on-premises customers using version 6.6.1, you must upgrade to the latest Tracker version to add support for Chrome 71 or newer. An upgrade to the latest Tracker version will also add support for the latest versions of Firefox, IE 11, Edge, Safari 11.1, Safari 12, Java 7, Java 8, Windows 2012, Windows 2012 R2, Windows 2016, SQL Server 2014, SQL Server 2016, MySQL 5.6, MySQL 5.7 and more.

For on-premises customers using Tracker version 6.6.0 and prior, Chrome is not a supported browser. Please upgrade to the latest Tracker version so that Chrome users can access your Tracker installation. An upgrade to the latest Tracker version will also add support for the latest versions of Firefox, IE 11, Edge, Safari 8, Safari 9, Safari 10.1, Java 7, Java 8, Windows 2012, Windows 2012 R2, Windows 2016, SQL Server 2014, SQL Server 2016, MySQL 5.6, MySQL 5.7 and more.

Workaround
None